<ion-header>
<ion-toolbar class="tool">
  <ion-buttons slot="start">

    <ion-menu-button autoHide="false"></ion-menu-button>
    <ion-button (click)="gotosignin()" class="but" color="success">Sign Out</ion-button>
    
  </ion-buttons>
</ion-toolbar>
</ion-header>

<ion-content padding class="background" [fullscreen]="true">


<ion-slides>

  <ion-slide>
    <div class="slide">
      <img src="../assets/icon/e-balita_logo.png"/>
      <h4>Welcome</h4>
      <p>The <b>e-balita</b> comes from a tagalog word means ‘news’, an electronic-news. The application provides a variety of articles about different news category such as Top News, Journals, Business, Technology, and Auto. Come and Read with Us.</p>
    </div>
  </ion-slide>

  <ion-slide>
    <img src="../assets/icon/journal.png"/>
    <h4>What is Journal News?</h4>
    <p><b>Journal News</b> is a daily news by Cox Enterprises in Liberty Township, Butler County, Ohio, United States. It formed in 2013 from the merger of the Hamilton JournalNews in Hamilton and The Middletown Journal in Middletown.</p>
  </ion-slide>

  <ion-slide>
    <img src="../assets/icon/business.png"/>
    <h4>What is Business News?</h4>
    <p><b>Business News</b> is the part of journalism that tracks, records, analyzes and interprets the business, economic and financial activities and changes that take place in societies. Topics widely cover the entire purview of all commercial activities related to the economy.</p>
  </ion-slide>

  <ion-slide>
    <img src="../assets/icon/technology.png"/>
    <h4>What is Technology News?</h4>
    <p><b>Technology News</b> offers a variety of Data Breaches to the Technical Infrastructure of the Internet, See Our News Coverage. Get All the Latest News on Key Technology Matters with the ISOC Blog. Join the Internet Society.</p>
  </ion-slide>

  <ion-slide class="size">
    <img src="../assets/icon/car.png"/>
    <h4>What is Auto News?</h4>
    <p>The <b>Auto News</b> offers a variety of news about automobile that you can get an insights on what are the trendings. It is a powerful set of services and features built on top of your mobile.</p>
  </ion-slide>


</ion-slides>

</ion-content>